search_api_db.settings:
  type: config_object
  label: 'Search API DB settings'
  mapping:
    autocomplete_max_occurrences:
      type: float
      label: 'Maximum occurrences of a term until autocomplete suggestions ignores it'
